{
  "main": {
    "id": "49ab208c9826576b",
    "type": "split",
    "children": [
      {
        "id": "c246e3e2b22a59e4",
        "type": "tabs",
        "children": [
          {
            "id": "2b7762a761440e79",
            "type": "leaf",
            "state": {
              "type": "pdf",
              "state": {
                "file": "诀别书钢琴谱.pdf",
                "page": 5,
                "left": -1,
                "top": 799,
                "zoom": 0.7146940147948891
              },
              "icon": "lucide-file-text",
              "title": "诀别书钢琴谱"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "32904625a968a422",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "8b9a6d87e8a2ace7",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "文件列表"
        }
      },
      {
        "id": "0ed4d86cecceeee9",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "搜索"
        }
      },
      {
        "id": "b25204cda432c780",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "标签"
        }
      },
      {
        "id": "255631583c467dde",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "添加笔记属性"
        }
      },
      {
        "id": "3b1bb30f81116eb2",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "书签"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "12d13613e05574e7",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "66711e0aa47bedc7",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "诀别书钢琴谱.pdf",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "反向链接"
        }
      },
      {
        "id": "5091050f3a16fee2",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "诀别书钢琴谱.pdf",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "出链"
        }
      },
      {
        "id": "0ef2e3eb21c6b74c",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "诀别书钢琴谱.pdf",
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "大纲"
        }
      },
      {
        "id": "f1e170aef1e1795b",
        "type": "leaf",
        "state": {
          "type": "git-view",
          "state": {},
          "icon": "git-pull-request",
          "title": "Source Control"
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false,
      "obsidian-git:Open Git source control": false,
      "pdf-plus:PDF++: Toggle auto-copy": false,
      "pdf-plus:PDF++: Toggle auto-focus": false,
      "pdf-plus:PDF++: Toggle auto-paste": false
    }
  },
  "active": "2b7762a761440e79",
  "lastOpenFiles": [
    "部门五月份任务规划.md",
    "诀别书钢琴谱.pdf"
  ]
}